Subject: How to find the molecular multiplicity?

From: "TELKUNI" <[email-masked]>
Date: Mon, 11 Jun 2001 11:15:07 +0900

Hello, CCLers.

  I am using Gaussian98W and have basic question of quantum chemistry.

  Starting with the G98 calculation, we must set the Charge and Multiplicity,
but I don't know the practical method to find the each molecular multiplicity.

  I have read books and chemical articles which are describing the multiplicity
and its numerical expression. But I can't find the other methods except the
numerical expression.

  Does any chemical researcher always calculate the molecular multiplicity with
such numerical expression in his brain?  Or is there any other method?

  I will summarize the answers for novice quantum chemistry researcher, just
like me!

---------------------------------------------------
       Telkuni Tsuru     [email-masked]